Bug 1297354 - CVE-2016-1498 owncloud: reflected XSS in OCS provider discovery [epel-7]
CVE-2016-1498 owncloud: reflected XSS in OCS provider discovery [epel-7]
Product: Fedora EPEL
Classification: Fedora
Component: owncloud (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2016-1498
  Show dependency treegraph
Reported: 2016-01-11 05:14 EST by Andrej Nemec
Modified: 2016-01-29 01:01 EST (History)
4 users (show)

See Also:
Fixed In Version: owncloud-8.0.10-1.el7
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-29 01:01:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2016-01-11 05:14:29 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

epel-7 tracking bug for owncloud: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the blocked bugs.

[bug automatically created by: add-tracking-bugs]
Comment 1 Andrej Nemec 2016-01-11 05:14:34 EST
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.


# bugfix, security, enhancement, newpackage (required)

# testing, stable

# Bug numbers: 1234,9876

# Description of your update
notes=Security fix for CVE-2016-1498

# Enable request automation based on the stable/unstable karma thresholds

# Automatically close bugs when this marked as stable

# Suggest that users restart after update


Additionally, you may opt to use the bodhi update submission link(s) instead:

Comment 2 Fedora Update System 2016-01-11 11:43:20 EST
owncloud-8.0.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-273a82f7db
Comment 3 Fedora Update System 2016-01-12 03:52:38 EST
owncloud-8.0.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-273a82f7db
Comment 4 Fedora Update System 2016-01-29 01:01:09 EST
owncloud-8.0.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.